Question about PSJailbreak and possible updates issues.

Discussion in 'PS3 - Hacking & Homebrew' started by blazingwolf, Sep 7, 2010.

  1. blazingwolf
    OP

    Member blazingwolf GBAtemp Fan

    Joined:
    Jul 30, 2007
    Messages:
    387
    Country:
    United States
    I don't know if its like this with the PS3, but for the Wii sometimes you need a certain firmware version to play the game.

    My question is, does this happen with PS3 games aswell? And if so, does that mean games that came out that require 3.42 or higher be unplayable since we can't update?
     
  2. thaddius

    Member thaddius Charmander is not pleased.

    Joined:
    May 5, 2008
    Messages:
    1,328
    Country:
    Canada
    Most likely. PSP games have been like this in the past, requiring you to update your firmware to play a game. But the neat thing about homebrew is that someone might come up with a custom firmware like on the PSP, or find a way to install the necessary files to let the game play normally like on the Wii, or someone could find a way to disable the updates altogether.

    My point is that there will probably be options (eventually) for homebrew enabled PS3s.
     

Share This Page